mysql upgrade

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View
I know this is a php group and not mysql, but I need to upgrade from  
mysql 4.0 to 5 or maybe just 4.1.  are there any major issues I should  
know of?  or is mysql completely backwards compatible?  I do alot of  
"select distinct"'s in my code if it matters.

Linux 2.4.35
PHP 4.4

Re: mysql upgrade

Ken Williams wrote:
Quoted text here. Click to load it


If you know this isn't a MySQL newsgroup, then why are you asking here?  
  Why not ask in a MySQL newsgroup - such as comp.databases.mysql?

Remove the "x" from my email address
Jerry Stuckle
JDS Computer Training Corp.

Site Timeline